Closed Bug 954253 Opened 7 years ago Closed 7 years ago

Triple border at the bottom of the account list in the account manager

Categories

(Instantbird :: Account manager, defect)

All
Windows Vista
defect
Not set
trivial

Tracking

(Not tracked)

VERIFIED FIXED

People

(Reporter: benediktp, Assigned: benediktp)

References

Details

(Whiteboard: [0.3-wanted-final])

Attachments

(1 file, 1 obsolete file)

*** Original post on bio 819 at 2011-06-01 16:17:00 UTC ***

The account manager has a triple border at the bottom of the account list now.
Depends on: 954056
Whiteboard: [0.3-blocking-beta]
Severity: normal → trivial
Summary: Account manager stlying followup to checking 97a9f46c57db (bug 620) → Triple border at the bottom of the account list in the account manager
Whiteboard: [0.3-blocking-beta] → [0.3-wanted-final]
Attached patch Patch (obsolete) — Splinter Review
*** Original post on bio 819 as attmnt 688 at 2011-06-02 21:10:00 UTC ***

Patch: don't style the bottom border of the accountlist separately if we are using Aero.
Attachment #8352431 - Flags: review?(florian)
Assignee: nobody → benediktp
Status: NEW → ASSIGNED
Comment on attachment 8352431 [details] [diff] [review]
Patch

*** Original change on bio 819 attmnt 688 at 2011-06-03 09:27:06 UTC ***

This patch would remove the border for any theme on Windows Vista/7 even though the other border is added only if |@media all and (-moz-windows-theme: aero)|. I don't think this is what you want.

What about adding this:
#accountlist {
  border-bottom: none;
}
inside the @media all and (-moz-windows-theme: aero) block?
Attachment #8352431 - Flags: review?(florian) → review-
Attached patch Patch v2Splinter Review
*** Original post on bio 819 as attmnt 690 at 2011-06-03 09:41:00 UTC ***

This is a pain. I'm sorry.
Attachment #8352433 - Flags: review?(florian)
Comment on attachment 8352431 [details] [diff] [review]
Patch

*** Original change on bio 819 attmnt 688 at 2011-06-03 09:41:26 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8352431 - Attachment is obsolete: true
Comment on attachment 8352433 [details] [diff] [review]
Patch v2

*** Original change on bio 819 attmnt 690 at 2011-06-03 09:47:08 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8352433 - Flags: review?(florian) → review+
*** Original post on bio 819 at 2011-06-03 10:38:29 UTC ***

Fixed, thanks: https://hg.instantbird.org/instantbird/rev/2c7509660b28
Status: ASSIGNED → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Target Milestone: --- → 0.3b1
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.